@charset "utf-8";
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
nav ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* change border colour to suit your needs 
*/
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}
input,
select {
  vertical-align: middle;
}
ul,
ol,
dl {
  list-style-type: none;
}
html {
  font-size: 62.5%;
}
body {
  font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
  font-size: 1.2rem;
  line-height: 1.5;
  letter-spacing: 1px;
  color: #000000;
}
a {
  color: #3a6889;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
input.txtBox,
textarea.textArea,
select.selBox {
  background-color: #CCCCCC !important;
  border: 1px solid #CCCCCC !important;
}
input.btn {
  display: inline-block;
  padding: 4px 10px 2px;
  background-color: #575757;
  background: -moz-linear-gradient(center top, #878787 5%, #575757 100%);
  background: -ms-linear-gradient(top, #878787 5%, #575757 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#878787', endColorstr='#575757');
  background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #878787), color-stop(100%, #575757));
  border: none;
  border-radius: 3px;
  font-size: 1.1rem;
  text-decoration: none;
  text-align: center;
  color: #ffffff;
  cursor: pointer;
}
input.btn a {
  display: inline-block;
  padding: 4px 10px 2px;
  background-color: #575757;
  background: -moz-linear-gradient(center top, #878787 5%, #575757 100%);
  background: -ms-linear-gradient(top, #878787 5%, #575757 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#878787', endColorstr='#575757');
  background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #878787), color-stop(100%, #575757));
  border: none;
  border-radius: 3px;
  font-size: 1.1rem;
  text-decoration: none;
  text-align: center;
  color: #ffffff;
  cursor: pointer;
}
input.radio,
input.check {
  vertical-align: top;
}
input.long {
  width: 350px;
}
.btn a {
  display: inline-block;
  padding: 4px 10px 2px;
  background-color: #575757;
  background: -moz-linear-gradient(center top, #878787 5%, #575757 100%);
  background: -ms-linear-gradient(top, #878787 5%, #575757 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#878787', endColorstr='#575757');
  background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #878787), color-stop(100%, #575757));
  border: none;
  border-radius: 3px;
  font-size: 1.1rem;
  text-decoration: none;
  text-align: center;
  color: #ffffff;
  cursor: pointer;
}
.bookImg img {
  border: 1px solid #dcdcdc;
}
#page {
  max-width: 1076px;
  min-width: 1076px;
  width: 100%;
  margin: 0 auto;
  padding: 23px;
  box-sizing: border-box;
  border: 1px solid #dcdcdc;
}
#container {
  margin: 0 0 30px;
}
#contents {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 25px;
}
#contents .ttlR,
#contents .ttlB {
  margin-bottom: 18px;
  padding: 3px 5px;
  background-image: url('/images/common/ttl_bg_red.gif');
  font-size: 1.2rem;
  color: #FFFFFF;
}
#contents .ttlB {
  background-image: url('/images/common/ttl_bg_blue.gif');
}
#contents .newsArea {
  margin: -10px 0 18px;
  padding: 12px 15px;
  background-color: #F5F5F5;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  flex-wrap: nowrap;
}
#contents .newsArea li {
  margin-bottom: 3px;
  font-size: 1.4rem;
}
#contents .newsArea li a {
  position: relative;
  padding-left: 20px;
  display: inline-block;
  text-decoration: none;
}
#contents .newsArea li a:before,
#contents .newsArea li a:after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  top: 6px;
  left: 0;
  bottom: inherit;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 7px;
  height: 7px;
  border-top: 1px solid #191970;
  border-right: 1px solid #191970;
}
#contents .newsArea li a:before {
  left: 3px;
}
#contents .newsArea li a strong {
  font-weight: normal;
}
#contents .newsArea li a strong:hover {
  text-decoration: underline;
}
#contents .newsArea li a span {
  font-size: 1.0rem;
  color: #000000;
  cursor: default;
}
#contents .newsArea li.top {
  margin-top: 18px;
}
#contents .newsArea li.important a:before,
#contents .newsArea li.important a:after {
  border-top: 1px solid #952d2d;
  border-right: 1px solid #952d2d;
}
#contents .newsArea .img {
  margin-right: 15px;
}
#contents .newsArea h3 {
  font-size: 1.4rem;
}
#contents .newsArea h3 a {
  position: relative;
  display: inline-block;
  padding-left: 20px;
}
#contents .newsArea h3 a:before,
#contents .newsArea h3 a:after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  top: 6px;
  left: 0;
  bottom: inherit;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 7px;
  height: 7px;
  border-top: 1px solid #952d2d;
  border-right: 1px solid #952d2d;
}
#contents .newsArea h3 a:before {
  left: 3px;
}
#contents .subColumn {
  width: 250px;
}
#contents .subColumn .section {
  margin-bottom: 21px;
}
#contents .subColumn .section .link {
  margin-right: 12px;
  text-align: right;
}
#contents .subColumn .section .link a {
  position: relative;
  padding-right: 10px;
}
#contents .subColumn .section .link a:before,
#contents .subColumn .section .link a:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  top: 2px;
  left: inherit;
  right: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 3px;
  height: 3px;
  border-top: 1px solid #3a648c;
  border-right: 1px solid #3a648c;
}
#contents .subColumn .section .link a:before {
  right: 3px;
}
#contents .subColumn .section#searchColumn .link {
  text-align: left;
}
#contents .subColumn .section#newBookColumn > div {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  flex-wrap: nowrap;
  margin-bottom: 18px;
}
#contents .subColumn .section#newBookColumn .img {
  margin-right: 12px;
}
#contents .subColumn .section#newBookColumn .img img {
  max-width: 60px;
}
#contents .subColumn .section#newBookColumn h3 {
  margin-bottom: 3px;
  font-size: 1.2rem;
}
#contents .subColumn .section#pubBookColumn > div {
  margin: 0 2px 5px;
  padding-left: 14px;
  position: relative;
}
#contents .subColumn .section#pubBookColumn > div:before,
#contents .subColumn .section#pubBookColumn > div:after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  top: 6px;
  left: 0;
  bottom: inherit;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 7px;
  width: 5px;
  height: 5px;
  border-top: 1px solid #191970;
  border-right: 1px solid #191970;
}
#contents .subColumn .section#pubBookColumn > div:before {
  left: 3px;
}
#contents .subColumn .section#pubBookColumn > div p {
  font-size: 1.0rem;
}
#contents .subColumn .section#pubBookColumn h3 {
  font-size: 1.2rem;
}
#contents .subColumn .section#reviewBookColumn > div {
  margin-bottom: 20px;
}
#contents .subColumn .section#reviewBookColumn > div > div {
  overflow: hidden;
}
#contents .subColumn .section#reviewBookColumn .img {
  float: left;
  margin: 0 12px 12px 0;
}
#contents .subColumn .section#reviewBookColumn .img img {
  max-width: 85px;
}
#contents .subColumn .section#reviewBookColumn .txt .more {
  display: none;
}
#contents .subColumn .section#reviewBookColumn .moreLink {
  display: none;
}
#contents .subColumn .section#reviewBookColumn h3 {
  margin-bottom: 5px;
  font-size: 1.4rem;
}
#header {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  flex-wrap: nowrap;
  margin-bottom: 30px;
  padding-bottom: 14px;
  border-bottom: 2px solid #dcdcdc;
}
#header #hnavi {
  width: 100%;
  margin-left: 20px;
  padding-left: 30px;
  border-left: 4px solid #dcdcdc;
}
#header #hnavi .section {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  flex-wrap: nowrap;
}
#header #hnavi .section ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin-top: 2px;
}
#header #hnavi .section ul li {
  margin-right: 15px;
  font-size: 1.4rem;
}
#header #hnavi .section:first-child {
  margin-bottom: 30px;
}
#header #hnavi .section:first-child ul {
  margin-top: 0;
}
#header #hnavi .section:first-child ul li {
  margin-right: 12px;
}
#header #hnavi .section:first-child ul li a {
  position: relative;
  display: inline-block;
  padding-left: 10px;
}
#header #hnavi .section:first-child ul li a:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  box-sizing: border-box;
  top: -3px;
  width: 5px;
  height: 5px;
  border: 5px solid transparent;
  border-left: 5px solid #575757;
}
#header #hnavi .section .btn {
  white-space: nowrap;
}
#header #hnavi .section .btn a {
  position: relative;
  padding-right: 24px;
}
#header #hnavi .section .btn a:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  box-sizing: border-box;
  left: inherit;
  top: -1px;
  right: 12px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 7px;
  height: 7px;
  border-top: 1px solid #FFFFFF;
  border-right: 1px solid #FFFFFF;
}
#header #hnavi .section .search {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  flex-wrap: nowrap;
  align-items: center;
}
#header #hnavi .section .search p {
  margin-right: 5px;
  font-weight: bold;
}
#header #logo {
  margin-top:30px;
}
#header #logo img {
  max-width:370px;
}
#main {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  flex-direction: row-reverse;
  flex-wrap: nowrap;
  width: 754px;
}
#main .mainColumn {
  width: 480px;
}
#footer .section {
  margin-bottom: 20px;
  padding-top: 22px;
  border-top: 2px solid #dcdcdc;
}
#footer .section:last-child {
  padding-top: 15px;
}
#footer .section .company {
  margin-bottom: 9px;
  font-size: 1.6rem;
}
#footer .section .link {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin-bottom: 3px;
}
#footer .section .link li {
  padding-right: 24px;
}
#footer .section dl {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}
#footer .section dl dt {
  padding-right: 13px;
  font-weight: bold;
}
#footer .section dl .rss {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
#footer .section dl .rss li:last-child:before {
  content: "|";
  padding: 0 5px;
  color: #dcdcdc;
}
#footer .section dl .rss li a:after {
  content: url('/images/common/icon_rss.gif');
  position: relative;
  top: 2px;
  padding-left: 4px;
}
/* cms start */
.cms * {
  word-break: break-all;
}
.cms p {
  margin: 1em 0;
}
.cms ul {
  list-style-type: disc;
  margin: 1em 0 1em 1em;
  padding: 0 0 0 1em;
}
.cms ul ul {
  list-style-type: circle;
  margin: 0 0 0 1em;
}
.cms ul ul ul {
  list-style-type: square;
}
.cms ol {
  list-style-type: decimal;
  margin: 1em 0 1em 1em;
  padding: 0 0 0 1em;
}
.cms ol ol {
  margin: 0 0 0 1em;
}
.cms dl {
  margin: 1em 0;
}
.cms dd {
  margin: 0 0 0 1em;
}
.cms blockquote {
  margin: 1em;
  padding: 0 0 0 1em;
  border-left: 3px solid #CCCCCC;
}
.cms pre {
  margin: 1em;
  padding: 1em;
  border: 1px solid #CCCCCC;
  white-space: normal;
}
.cms blockquote blockquote {
  margin: 0;
}
.cms table {
  border-top: 1px solid #D7D7D7;
  border-right: 1px solid #D7D7D7;
}
.cms table th {
  padding: 5px 5px 5px 7px;
  border-bottom: 1px solid #D7D7D7;
  border-left: 1px solid #D7D7D7;
  background-color: #E8E8E8;
  text-align: left;
  vertical-align: top;
  font-weight: normal;
  white-space: nowrap;
}
.cms table td {
  padding: 5px 5px 5px 7px;
  border-bottom: 1px solid #D7D7D7;
  border-left: 1px solid #D7D7D7;
  text-align: left;
  vertical-align: top;
}
.cms h1 {
  font-size: 120%;
}
.cms h2 {
  font-size: 100%;
}
.cms h3 {
  font-size: 100%;
}
.cms h4 {
  font-size: 100%;
}
.cms h5 {
  font-size: 100%;
}
.cms h6 {
  font-size: 100%;
}
/* cms end */
